
[data-novi-id="47"]{
  font-weight: 700;
}
[data-novi-id="46"]{
  font-weight: 700;
}
[data-novi-id="45"]{
  color: rgba(36, 39, 49, 1);
}
[data-novi-id="44"]{
  color: rgba(36, 39, 49, 1);
}
[data-novi-id="43"]{
  color: rgba(36, 39, 49, 1);
}
[data-novi-id="42"]{
  color: rgba(36, 39, 49, 1);
}
[data-novi-id="41"]{
  color: rgba(36, 39, 49, 1);
}
[data-novi-id="40"]{
  font-weight: 700;
  color: rgba(36, 39, 49, 1);
}
[data-novi-id="39"]{
  font-weight: 400;
  color: rgba(36, 39, 49, 1);
}
[data-novi-id="38"]{
  font-weight: 400;
  color: rgba(36, 39, 49, 1);
}
[data-novi-id="37"]{
  font-weight: 400;
  color: rgba(36, 39, 49, 1);
}
[data-novi-id="36"]{
  font-weight: 400;
  color: rgba(36, 39, 49, 1);
}
[data-novi-id="35"]{
  font-weight: 400;
  line-height: 35px;
  font-size: 20px;
  color: rgba(36, 39, 49, 1);
}
[data-novi-id="34"]{
  font-weight: 700;
}
[data-novi-id="33"]{
  text-transform: capitalize;
}
[data-novi-id="32"]{
  font-weight: 700;
}
[data-novi-id="31"]{
  line-height: 40px;
  text-transform: lowercase;
  font-size: 30px;
}
[data-novi-id="30"]{
  font-weight: 400;
  line-height: 35px;
  font-size: 20px;
}
[data-novi-id="29"]{
  font-weight: 400;
  line-height: 35px;
  font-size: 20px;
}
[data-novi-id="28"]{
  text-align: left;
}
[data-novi-id="27"]{
  line-height: 34px;
}
[data-novi-id="26"]{
  font-weight: 400;
  color: rgb(3, 3, 3);
  font-size: 20px;
  line-height: 35px;
}
[data-novi-id="25"]{
  color: rgb(3, 3, 3);
  font-weight: 400;
  font-size: 20px;
  line-height: 35px;
}
[data-novi-id="24"]{
  color: rgb(3, 3, 3);
  font-weight: 400;
}
[data-novi-id="23"]{
  color: rgb(3, 3, 3);
  font-weight: 400;
}
[data-novi-id="22"]{
  color: rgb(3, 3, 3);
  font-weight: 400;
}
[data-novi-id="21"]{
  color: rgb(3, 3, 3);
  font-weight: 400;
}
[data-novi-id="20"]{
  color: rgb(3, 3, 3);
  font-weight: 400;
  font-size: 20px;
  line-height: 35px;
}
[data-novi-id="19"]{
  font-weight: 700;
  line-height: 25px;
  font-size: 28px;
}
[data-novi-id="18"]{
  font-weight: 400;
  color: rgb(32, 33, 36);
}
[data-novi-id="17"]{
  color: rgb(32, 33, 36);
  font-weight: 400;
}
[data-novi-id="16"]{
  color: rgb(32, 33, 36);
  font-weight: 400;
}
[data-novi-id="15"]{
  color: rgb(32, 33, 36);
  font-weight: 400;
}
[data-novi-id="14"]{
  color: rgb(32, 33, 36);
  font-weight: 400;
}
[data-novi-id="13"]{
  color: rgb(32, 33, 36);
  font-weight: 400;
}
[data-novi-id="12"]{
  color: rgb(32, 33, 36);
  font-weight: 400;
}
[data-novi-id="11"]{
  color: rgb(32, 33, 36);
  font-weight: 400;
}
[data-novi-id="10"]{
  color: rgb(32, 33, 36);
  font-weight: 400;
  line-height: 34px;
}
[data-novi-id="9"]{
  color: rgb(32, 33, 36);
  font-weight: 400;
  line-height: 34px;
}
[data-novi-id="8"]{
  color: rgb(32, 33, 36);
  font-weight: 400;
  line-height: 34px;
}
[data-novi-id="7"]{
  color: rgb(32, 33, 36);
  font-weight: 400;
  line-height: 34px;
}
[data-novi-id="6"]{
  color: rgb(32, 33, 36);
  font-weight: 400;
  line-height: 34px;
}
[data-novi-id="5"]{
  color: rgb(32, 33, 36);
  font-weight: 400;
  line-height: 34px;
}
[data-novi-id="4"]{
  color: rgb(32, 33, 36);
  font-weight: 400;
  line-height: 34px;
}
[data-novi-id="3"]{
  color: rgb(32, 33, 36);
  font-weight: 400;
  line-height: 34px;
}
[data-novi-id="2"]{
  color: rgb(27, 28, 31);
  font-weight: 400;
}
[data-novi-id="1"]{
  color: #000000;
  font-weight: 700;
  line-height: 40px;
  font-size: 28px;
}
[data-novi-id="0"]{
  font-weight: 700;
}
